Subject: [newtrk] Fw: I-D ACTION:draft-ietf-newtrk-decruft-experiment-01.txt

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 4 Oct 2005 10:31:21 -0500

Do we think we've successfully last-called this document yet?

Spencer

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
> This draft is a work item of the New IETF Standards Track Discussion 
> Working Group of the IETF.
>
> Title : Getting rid of the cruft: an experiment to identify obsolete 
> standards document
> Author(s) : E. Lear, H. Alvestrand
> Filename : draft-ietf-newtrk-decruft-experiment-01.txt
> Pages : 12
> Date : 2005-10-4
>
> This memo documents an experiment to review and classify Proposed
>   Standards as not reflecting documented practice within the world
>   today.  The results identify a set of documents marked as Proposed
>   Standards that should be considered for retirement in some way or
>   another.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-newtrk-decruft-experiment-01.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of the 
> message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the 
> username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-ietf-newtrk-decruft-experiment-01.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-ietf-newtrk-decruft-experiment-01.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce
>

---

From: Eliot Lear <[email-masked]>
Date: Tue, 04 Oct 2005 17:59:01 +0200

> Do we think we've successfully last-called this document yet?

Spencer,

We've been asked to participate in an experiment with the RFC Editor. 
In terms of process, the RFC Editor will copy edit prior to WG last 
call.  So I'm not asking for last call yet.  Depending on the chair's 
desires, I would hope last call to begin on or around October 25.

Eliot
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html

---

From: "C. M. Heard" <[email-masked]>
Date: Tue, 4 Oct 2005 08:59:47 -0700 (PDT)

> Do we think we've successfully last-called this document yet?

I think it's ready to go to IETF last call.  To the best of my
knowledge no one has responded to my targeted messages on the
ietfmibs and related lists.

//cmh

.